{% extends 'base.html' %}
{% load static %}
{% block meta %}
    <title>Update Tempat Hiburan</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/addTempat.css' %}">
{% endblock %}
{% block headercontent %}
    <span>Update <br> Tempat Hiburan</span>
{% endblock %}
{% block content %}
<div class="container mt-5" style="margin: auto;">
    <a class="btn btn-primary btn-block" style="font-size: 20px; color: white;
    width: fit-content; margin-bottom: 30px ;margin-top: 30px;" id="ubah-tema"
    role="button"><strong>Ubah Tema</strong></a>
    <div class="row justify-content-center">
        <div class="card-body "
            style="border: none; border-radius: 20px; border-color: #2c063c; background-color:#F2F2F2; ">

            <p class="card-text">
                <br>
            <form method="POST" style="margin: 10px;">
                <div class="form-group">
                    {% csrf_token %}
                    <div class="form-group row">
                        <label for="inputPassword3" class="col-sm-2 form-control-label">
                            <h5>Nama Tempat:</h5>
                        </label>
                        <div class="col-sm-10">
                            {{ form.nama }}
                            <span id="letter-count-nama"><span id="nama">0</span>/50 </span>
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="inputPassword3" class="col-sm-2 form-control-label">
                            <h5>Status:</h5>
                        </label>
                        <div class="col-sm-10">
                            {{ form.status }}
                            <span id="letter-count-status"><span id="status">0</span>/20 </span>
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="inputPassword3" class="col-sm-2 form-control-label">
                            <h5>Budget:</h5>
                        </label>
                        <div class="col-sm-10">
                            {{ form.budget }}
                            <span id="letter-count-budget"><span id="budget">0</span>/20 </span>
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="inputPassword3" class="col-sm-2 form-control-label">
                            <h5>Kontak:</h5>
                        </label>
                        <div class="col-sm-10">
                            {{ form.kontak }}
                            <span id="letter-count-kontak"><span id="kontak">0</span>/13 </span>
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="inputPassword3" class="col-sm-2 form-control-label">
                            <h5>Alamat:</h5>
                        </label>
                        <div class="col-sm-10">
                            {{ form.alamat }}
                            <span id="letter-count-alamat"><span id="alamat">0</span>/100 </span>
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="inputPassword3" class="col-sm-2 form-control-label">
                            <h5>Jam Buka:</h5>
                        </label>
                        <div class="col-sm-10">
                            {{ form.jam_buka }}
                            <span id="letter-count-jam-buka"><span id="jam-buka">0</span>/10</span>
                        </div>
                    </div>
                    <div class="form-group row" >
                        <label for="inputPassword3" class="col-sm-2 form-control-label">
                            <h5>Jam Tutup:</h5>
                        </label>
                        <div class="col-sm-10">
                            {{ form.jam_tutup }}
                            <span id="letter-count-jam-tutup"><span id="jam-tutup">0</span>/10 </span>
                        </div>
                    </div>
                    <input type="submit" class="btn btn-primary btn-lg" value="Ubah"/>
                </div>
            </form>

            </p>
        </div>
    </div>
</div>
</div>


{% endblock %}

{% block js %}
<script type="text/javascript" src="{% static 'js/hiburan.js' %}"></script>
{% endblock %}
